package com.chinacreator.video.restful.bean;

public class CapRevBean {
	
	private String id; 
	private String sequenceId; //SEQUENCE_ID
	private String orderId; //ORDER_ID
	private String updateType; //UPDATE_TYPE
	private String mdn; //MDN
	private String acceptTime; //ACCEPT_TIME
	private String inModeCode; //IN_MODE_CODE
	private String sourcedeviceId; //SOURCEDEVICE_ID
	private String spProductId; //SP_PRODUCT_ID
	private String spId; //SP_ID
	private String startDate; //START_DATE
	private String endDate; //END_DATE
	private String txid;
	private String departId;
	private String staffId;

	public String getDepartId() {
		return departId;
	}

	public void setDepartId(String departId) {
		this.departId = departId;
	}

	public String getStaffId() {
		return staffId;
	}

	public void setStaffId(String staffId) {
		this.staffId = staffId;
	}

	public String getTxid() {
		return txid;
	}
	public void setTxid(String txid) {
		this.txid = txid;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getSequenceId() {
		return sequenceId;
	}
	public void setSequenceId(String sequenceId) {
		this.sequenceId = sequenceId;
	}
	public String getOrderId() {
		return orderId;
	}
	public void setOrderId(String orderId) {
		this.orderId = orderId;
	}
	public String getUpdateType() {
		return updateType;
	}
	public void setUpdateType(String updateType) {
		this.updateType = updateType;
	}
	public String getMdn() {
		return mdn;
	}
	public void setMdn(String mdn) {
		this.mdn = mdn;
	}
	public String getAcceptTime() {
		return acceptTime;
	}
	public void setAcceptTime(String acceptTime) {
		this.acceptTime = acceptTime;
	}
	public String getInModeCode() {
		return inModeCode;
	}
	public void setInModeCode(String inModeCode) {
		this.inModeCode = inModeCode;
	}
	public String getSourcedeviceId() {
		return sourcedeviceId;
	}
	public void setSourcedeviceId(String sourcedeviceId) {
		this.sourcedeviceId = sourcedeviceId;
	}
	public String getSpProductId() {
		return spProductId;
	}
	public void setSpProductId(String spProductId) {
		this.spProductId = spProductId;
	}
	public String getSpId() {
		return spId;
	}
	public void setSpId(String spId) {
		this.spId = spId;
	}
	public String getStartDate() {
		return startDate;
	}
	public void setStartDate(String startDate) {
		this.startDate = startDate;
	}
	public String getEndDate() {
		return endDate;
	}
	public void setEndDate(String endDate) {
		this.endDate = endDate;
	}
	
}
